package f1.entity;

import com.fasterxml.jackson.annotation.JsonProperty;

public class TeamHistoryItem {
    @JsonProperty("prix_name")
    private String prixName;

    @JsonProperty("total_score")
    private int totalScore;

    public TeamHistoryItem(String prixName, int totalScore) {
        this.prixName = prixName;
        this.totalScore = totalScore;
    }

    public String getPrixName() {
        return prixName;
    }

    public int getTotalScore() {
        return totalScore;
    }
}
